Package commoble.bagofyurting

# Class ObjectNames

java.lang.Object
commoble.bagofyurting.ObjectNames

public class ObjectNames extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static String`
`BAG_OF_YURTING`
`static String`
`SHAPED_UPGRADE_RECIPE`
`static String`
`SHAPELESS_UPGRADE_RECIPE`
`static String`
`UPGRADE_RECIPE`

## Constructor Summary

Constructors
Constructor
Description
`ObjectNames()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### BAG_OF_YURTING

public static final String BAG_OF_YURTING

See Also:
  Constant Field Values

### SHAPED_UPGRADE_RECIPE

public static final String SHAPED_UPGRADE_RECIPE

See Also:
  Constant Field Values

### SHAPELESS_UPGRADE_RECIPE

public static final String SHAPELESS_UPGRADE_RECIPE

See Also:
  Constant Field Values

### UPGRADE_RECIPE

public static final String UPGRADE_RECIPE

See Also:
  Constant Field Values

## Constructor Details

### ObjectNames

public ObjectNames()